# groupe de personnes, les gens, le peuple, une nation 

## Définition : 

Le terme « des peuples » dans le sens de pays ou de nations désigne des groupes de personnes qui partagent une langue et une culture communes. L'expression « le peuple » désigne souvent un rassemblement de personnes dans un lieu donné ou lors d'un événement spécifique.

* Lorsque Dieu a mis à part « un peuple » pour lui-même, cela signifie qu'il a choisi certaines personnes pour lui appartenir et le servir.
* À l'époque de la Bible, les membres d'un peuple avaient généralement les mêmes ancêtres et vivaient ensemble dans un pays ou une région donnée.
* Selon le contexte, une expression telle que « votre peuple » peut signifier « votre nation » ou « votre famille » ou « votre lignée ».
* Le terme « le peuple » est parfois utilisé pour désigner tous les groupes de peuples sur la terre comme dans l’expression « tout le monde ». Parfois, il s'agit plus spécifiquement de personnes qui ne sont pas Israélites ou qui ne servent pas Yahweh. Dans certaines traductions anglaises de la Bible, le terme « nations » est également utilisé de cette manière.

## Suggestions pour la traduction :

* Le terme « un groupe de personnes » pourrait être traduit par un mot ou une expression qui signifie « une grande famille » ou « un clan » ou « un groupe ethnique ».
* Une phrase telle que « mon peuple » pourrait être traduite par « ma lignée » ou « mes compatriotes israélites » ou « ma famille » ou « ma nation », selon le contexte.
* L’expression « te disperser parmi les peuples » pourrait également être traduit par « te faire vivre au milieu de nations différentes » ou « te séparer des tiens et t’envoyer vivre dans de nombreuses régions différentes du monde ».
* Les termes « les gens » ou « le peuple » pourraient également être traduits par « le monde » ou « l’humanité »
* L'expression « le peuple de » pourrait être traduite par « les habitants de » ou « les descendants de » ou « la famille de », généralement suivis du nom d'un lieu ou d'une personne.
* « Tous les peuples sur la terre » pourrait être traduit par « tout le monde vivant sur la terre » ou "tous les hommes" ou « tous les gens du monde ».
* L'expression « un peuple » pourrait aussi être traduite par « une nation » ou « certaines personnes » ou « une communauté de personnes » ou « une famille d’hommes ».

(Voir aussi : [descendant](../other/descendant.md), [nation](../other/nation.md), [tribe](../other/tribe.md), [world](../kt/world.md))

## Références bibliques :

* [1 Kings 08:51-53](rc://en/tn/help/1ki/08/51)
* [1 Samuel 08:07](rc://en/tn/help/1sa/08/07)
* [Deuteronomy 28:09](rc://en/tn/help/deu/28/09)
* [Genesis 49:16](rc://en/tn/help/gen/49/16)
* [Ruth 01:16](rc://en/tn/help/rut/01/16)

## Exemples tirés d'histoires bibliques :

* __[14:02](rc://en/tn/help/obs/14/02)__ God had promised Abraham, Isaac, and Jacob that he would give the Promised Land to their descendants, but now there were many __people groups__  living there. what follows is
* __[21:02](rc://en/tn/help/obs/21/02)__ God promised Abraham that through him all __people groups__  of the world would receive a blessing. This blessing would be that the Messiah would come sometime in the future and provide the way of salvation for people from all the __people groups__  of the world.
* __[42:08](rc://en/tn/help/obs/42/08)__ "It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to receive forgiveness for their sins. They will do this starting in Jerusalem, and then go to all __people groups__  everywhere."
* __[42:10](rc://en/tn/help/obs/42/10)__ "So go, make disciples of all __people groups__  by baptizing them in the name of the Father, the Son, and the Holy Spirit and by teaching them to obey everything I have commanded you."
* __[48:11](rc://en/tn/help/obs/48/11)__ Because of this New Covenant, anyone from any __people group__  can become part of God's people by believing in Jesus.
* __[50:03](rc://en/tn/help/obs/50/03)__ He (Jesus) said, "Go and make disciples of all __people groups__!" and, "The fields are ripe for harvest!"

## Données Word :

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G1074, G1085, G1218, G1484, G2560, G2992, G3793
